# Git: Pull Repos

1. The output of "Pulling <repository path>" has been moved behind the
--verbose flag / [misc] configuration block.

# Configuration

1. The `enable_winget` configuration entry in the `windows` section has been
removed because it will not cause any issues and will be enabled by default.
